<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <groupId>de.ugoe.cs.autoquest</groupId>
    <artifactId>autoquest</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <relativePath>../autoquest/pom.xml</relativePath>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>autoquest-core-tasktrees</artifactId>
  <name>autoquest-core-tasktrees</name>
  <licenses>
    <license>
      <name>The Apache Software License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <scm>
    <url>${autoquest-scm-trunk-dir}/autoquest-core-tasktrees</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-events</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-usageprofiles</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>com.googlecode.java-diff-utils</groupId>
      <artifactId>diffutils</artifactId>
      <version>1.2.1</version>
    </dependency>
  </dependencies>
</project>